## stardict-oxford-gb 2.4.2

=== debian/changelog ===
stardict-oxford-gb (2.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:19:24 +0800

stardict-oxford-gb (2.4.2-1) unstable; urgency=medium

  * Initial release

 -- loongson <fangyaling@loongson.cn>  Mon, 11 Oct 2021 11:38:35 +0800
