=== debian/control ===
Source: stardict-oxford-gb
Section: unknown
Priority: optional
Maintainer: loongson <fangyaling@loongson.cn>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/stardict-oxford-gb
#Vcs-Git: https://salsa.debian.org/debian/stardict-oxford-gb.git

Package: stardict-oxford-gb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
